@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'narkisimregular';
	src: url('../fonts/nrkis-webfont.woff2') format('woff2'),  url('../fonts/nrkis-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
nav {
 float:right;
  /*background: #ffffff;*/
  font-family: 'narkisimregular';
  margin-top:47px;
}

nav ul {
  list-style: none;
  position: relative;
  margin: 0;
  padding: 0;
}

nav ul li {
  float: left;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  /*border-left: 1px solid rgba(0, 0, 0, 0.05);*/
  padding:0 15px;
  
}
nav ul li:last-child {
	padding: 0 0 0 15px;
}
nav ul li:hover {
  /*background: #f2f2f2;*/
   
}
nav ul li:hover a {
   color:#f45d26;
   border-bottom: 2px solid #f45d26;
  /* box-shadow:  0 0 1px 0 #ccc;
   border-radius:5px;
   border-bottom:2px solid #f45d26;*/
}
/*nav ul li a:hover{
   color:#f45d26; 
   border-bottom:2px solid #f45d26;
}
nav ul li a.active{
   color:#f45d26; border-bottom:2px solid #f45d26;
}*/
nav ul li a:hover, nav ul li a.active {
	color: #f45d26;
	border-bottom: 2px solid #f45d26;
}

nav ul li a {
  /*display: block;
  padding: 25px 12px;
  text-decoration: none;
  color: #0c4765;*/
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
  /*text-transform:uppercase;
  font-size:18px;
  line-height:18px;*/ 
  
  
  margin: 0;
	padding: 0;
	font-size: 18px;
	line-height: 20px;
	font-weight: 400;
	font-family: 'narkisimregular';
	color: #0c4765;
	text-transform: uppercase;
	position:relative;
  
  
  
   
}

nav ul ul {
  display: none;
  position: absolute;
  padding: 10px 0;
  background:#fff;
  box-shadow: 0 0 1px 0 #ccc;
}

nav ul li:hover > ul {
  display: block;
}

nav ul ul li {
  float: none;
  position: relative;
 /* border: 1px solid #f2f2f2;*/
  background: #ffffff;
  z-index:999;
}

/*nav ul ul li:last-child {
  border-bottom: 3px solid #ffce54;
}*/

nav ul ul li a {
  display: block;
  padding: 10px 20px;
  text-decoration: none;
  color: #666666 !important;
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
  font-size:14px;
  line-height:14px;
}
nav ul ul li a:hover, nav ul ul li a.active {
	color:#f45d26 !important;
	box-shadow:none !important;
	border:none !important;
}
nav ul li:hover ul li a {
	box-shadow:none !important;
	border:none !important;
}
nav a {
  color: #F8ECC2;
  display: block;
  text-decoration: none;
  padding: 20px 40px;
}

.menu-trigger {
  display: none;
  color: #666666;
}
@media only screen and (max-width: 1024px) {
	
nav {
    margin-top: 25px;
}
	nav ul li a {
    font-size: 15px;
    line-height: 15px;
}
}
@media only screen and (max-width: 800px) {
	
header .fix-menu nav {
    margin-top: 0;
    padding: 0;
}
  .menu-trigger {
    display: block;
    width: 50px;
	height:45px;
	padding:0;
	position:absolute;
	right:0;
	top:-50px;
	background:url(../images/toggle.png) no-repeat;
  }
  nav {
    width: 100%;
	position:relative;
	margin-top:0;
  }
  nav ul {
    display: none;
  }
  nav ul li {
    float: none;
  }
  nav ul li a {
    padding: 10px 0;
  }
  nav ul li:hover a {
    border-radius: 0;
    box-shadow: none;
    color: #f45d26;
}
nav ul li a.active, nav ul li a:hover {
    border-radius: 0;
    box-shadow:none;
	border:none;
    color: #f45d26;
}
nav ul ul {
	padding:0;
    box-shadow: none;
}
  nav ul li ul li a {
    padding-left: 20px;
  }
 
  .nav-dropdown {
    position: static;
  }
  nav ul li:hover a {
   border-bottom: none;
  
}
}